@font-face {
    font-family: 'FontAwesome';
    src: url('/assets/user/fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('/assets/user/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('/assets/user/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('/assets/user/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('/assets/user/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('/assets/user/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'IranSans';
    src: url('/assets/css/fonts/IRANSansWeb.eot');
    src: url('/assets/css/fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/IRANSansWeb.woff2?v=4.7.0') format('woff2'), url('/assets/css/fonts/IRANSansWeb.woff') format('woff'), url('/assets/css/fonts/IRANSansWeb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'Yekan';
    src: url('/assets/css/fonts/yekan/BYekan.eot');
    src: url('/assets/css/fonts/yekan/BYekan.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/yekan/BYekan.woff2') format('woff2'), url('/assets/css/fonts/yekan/BYekan.woff') format('woff'), url('/assets/css/fonts/yekan/BYekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}